.post
{
  @include fontWH(13px, 25px);
  @include paddingVertical(50px, 0);
  text-align: center;

  &__img img
  {
    width: 100%;
  }

  &__title
  {
    @include fontWH(31px, 36px);
    @include paddingVertical(15px);
    color: getTextColor(text-dark);
    text-transform: capitalize;
  }

  &__description
  {
    color: getTextColor(text-grey-blue);
  }
}